Bug 250600 - CVE-2007-3106 libvorbis array boundary condition [FC6]
Summary: CVE-2007-3106 libvorbis array boundary condition [FC6]
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libvorbis (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
high
high
Target Milestone: ---
Assignee: Behdad Esfahbod
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: reported=20070621,source=redhat,impac...
Keywords: Security
Depends On:
Blocks: CVE-2007-3106
TreeView+ depends on / blocked
 
Reported: 2007-08-02 12:50 UTC by Lubomir Kundrak
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-15 20:00:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lubomir Kundrak 2007-08-02 12:50:48 UTC
FC6 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]

Comment 1 Lubomir Kundrak 2007-08-08 13:44:50 UTC
Behdad: Ping. Please push a fixed package into FC6.

Comment 2 Behdad Esfahbod 2007-08-10 01:41:07 UTC
Built libvorbis-1.1.2-2.fc6

Comment 3 Lubomir Kundrak 2007-08-20 16:05:59 UTC
Behdad: Could you please push the package?

Comment 4 Behdad Esfahbod 2007-10-15 19:58:00 UTC
Is it still not pushed?

Comment 5 Behdad Esfahbod 2007-10-15 20:00:43 UTC
	libvorbis-1.1.2-2.fc6 	FC6 	Final


Note You need to log in before you can comment on or make changes to this bug.